<?php 

require_once('lib/APIB.php');
require_once('lib/ApiResource.php');
require_once('lib/Charge.php');
require_once('lib/GetCardTrx.php');
require_once('lib/ManageCustomer.php');
require_once('lib/ManageContract.php');
require_once('lib/ManageCreditCardInfo.php');
require_once('lib/ManageCheckInfo.php');
require_once('lib/ManageContractAddDaysToNextBillDt.php');
require_once('lib/StoreCard.php');
require_once('lib/ProcessStoredCard.php');
require_once('lib/CaptureReceipt.php');

//array To Xml
require_once('lib/ArrayToXml.php');

//validation card
require_once('lib/Validation.php');